zh-CN:
  activerecord:
    models: 
      product_item: 商品套装明细
    attributes:
      product_item:
        id: ID
        product_id: 商品id
        product: 商品
        title: 商品名称
        item_id: 明细商品ID
        item_title: 明细商品名称
        nums: 数量